# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Nov  7 15:53:37 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/9008789.cif-hemmerle-20231107-155337
date: Tue Nov  7 15:53:37 2023
user_ip:  [192.168.7.185]
user_id: hemmerle
energy: 8
dataset: 9008789.cif

